/*
    General styles
*/

html,body { height: 100%; margin: 0px; padding: 0px; }

.line-4 {
    width: 87px;
    height: 1px;
    border: solid 0.8px #31d2fd;
    margin: 0 auto;
    margin-top: 20px;
    margin-bottom: 20px;
}

footer {
    padding : 0rem 0rem 2.3rem;
}

/*@media (min-width: 1024px) {
    footer {
        display: block;
    }
}*/

/*
    Materialize inputs
*/

.mat-label {
    display: block;
    transform: translateY(13px);
    transition: all 0.5s;
    font-family: 'SemplicitaPro-Medium';
    font-size: 13px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: 0.72px;
    color: #195b6d;    
}

.mat-input {
    position: relative;
    background: transparent;
    width: 100%;
    border: none;
    outline: none;
    font-family: 'SemplicitaPro-Medium';
    font-size: 14px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: 0.78px;
    color: #272727;
    margin-top: 4px;
}

.mat-div {
    position: relative;
    background:white;
    margin: 5px;
    height: 49px;
    padding: 7px 30px;
}

.mat-div:after, .mat-div:before {
    content: "";
    position: absolute;
    display: block;
    width: 100%;
    height: 2px;
    background-color: #e2e2e2; 
    bottom: 0;
    left: 0;
    transition: all 0.5s;
}

.mat-div::after {
    background-color: #195b6d;
    transform: scaleX(0);
}

.is-active::after {
    transform: scaleX(1);
}

.is-active .mat-label {
    color: #195b6d;
}

.is-completed .mat-label {
    font-size: 11px;
    transform: translateY(0);
    color:#195b6d;
}


/*Helpers*/

.mt-10{
    margin-top: 10px
}

.mt-5{
	margin-top: 5px;
}

.mb-10{
    margin-bottom: 10px
}

.mt-20{
    margin-top: 20px
}

.mb-20{
    margin-bottom: 20px
}

.mt-30{
    margin-top: 30px
}

.mb-30{
    margin-bottom: 30px
}


.mt-40{
    margin-top: 40px
}

.mt-50{
    margin-top: 50px
}

.mt-60{
    margin-top: 60px
}

.mt-70{
    margin-top: 70px
}

.mt-80{
    margin-top: 80px
}
.mt-90{
    margin-top: 90px
}
.mt-100{
    margin-top: 100px
}


.mb-40{
    margin-bottom: 40px
}

.mt-50{
    margin-top: 50px
}

.mb-50{
    margin-bottom: 50px
}

.mt-60{
    margin-top: 60px
}

.mb-60{
    margin-bottom: 60px
}

.mb-100{
    margin-bottom: 100px
}

.text-center{
    text-align: center;
}

.text-right{
    text-align: right;
}

.text-left{
    text-align: left;
}


.flebox-content{
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;   
}

.neons {
   margin-top: 5rem;
   text-align: center;
}

.neons h1 {
  font-size: 9rem;
  text-align: center;
   font-weight: bold;
  -webkit-animation: glow 2s ease-in-out infinite alternate;
  -moz-animation: glow 2s ease-in-out infinite alternate;
  animation: glow 2s ease-in-out infinite alternate;
}

@-webkit-keyframes glow {
     from {
      color: #fff;
    text-shadow: 0 0 10px #34ccfa, 0 0 20px #34ccfa, 0 0 30px #34ccfa, 0 0 40px #34ccfa, 0 0 50px #34ccfa, 0 0 60px #34ccfa, 0 0 70px #34ccfa, 0 0 90px #34ccfa;
  }
  
  to {
     color: #fff;
    text-shadow: 0 0 20px #34ccfa, 0 0 30px #34ccfa, 0 0 40px #34ccfa, 0 0 50px #34ccfa, 0 0 60px #34ccfa, 0 0 70px #34ccfa, 0 0 80px #34ccfa, 0 1 90px #34ccfa;
  }
}